/* 
Theme Name:   Shorsystems
Theme URI:    https://shorsystem.com
Description:  Theme for shorsystems
Author:       Develop with arslan
Author URI:   https://developwitharslan.com/
Template:     generatepress
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html

/* == Add your own styles below this line ==
--------------------------------------------*/
/*---------Services Eng Form--------------*/
#wpforms-2597 .wpforms-field-label{
	text-align:left;
}
/*---------------------------*/
.page-id-134 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:left!important;
	color:#fff;
}
.page-id-150 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:left!important;
	color:#fff;
}
.page-id-388 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:left!important;
	color:#fff;
}
.page-id-140 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:left!important;
	color:#fff;
}
.page-id-958 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:left!important;
	color:#fff;
}
.page-id-961 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:left!important;
	color:#fff;
}
.page-id-1132 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:left!important;
	color:#fff;
}
/*------------------*/
.ekit-wid-con .elementskit-commentor-content .elementskit-client_logo .elementskit-testimonial-client-logo {
	height: 225px; }
/*Wp Forms General*/
.wpforms-field-label{
	margin-bottom:5px!important;
}
.wpforms-field{
	padding-top:0px!important;
	padding-bottom:15px!important;
}
div.wpforms-container-full .wpforms-form .wpforms-head-container{
	padding-bottom:10px!important;
}

/*Eng Home , Contact Page */

#wpforms-17 .wpforms-field-label{
	text-align:left;
}
/*---------------------------*/
.page-id-29 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:left!important;
	color:#fff;
}
.page-id-29 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:left!important;
}

.page-id-29 div.wpforms-container-full .wpforms-form .wpforms-title{
	text-align:left!important;
}
.page-id-29 div.wpforms-container-full input[type=checkbox]:before{
	margin-right: -18px!important;
}

/*----------------------------*/
.page-id-660 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:left!important;
	color:#fff;
}
.page-id-660 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:left!important;
}

.page-id-660 div.wpforms-container-full .wpforms-form .wpforms-title{
	text-align:left!important;
}
.page-id-660 div.wpforms-container-full input[type=checkbox]:before{
	margin-right: -18px!important;
}

/*Services Page Hebrew*/

.page-id-960 div.wpforms-container-full .wpforms-form .wpforms-title{
	text-align:right!important;
}
.page-id-960 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:right!important;
	color:#fff;
}
.page-id-960 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:right!important;
}

.page-id-960 div.wpforms-container-full .wpforms-form .wpforms-title{
	text-align:right!important;
}
.page-id-960 div.wpforms-container-full input[type=checkbox]:before{
	margin-left: -18px!important;
}
/*----------------*/

.page-id-959 div.wpforms-container-full .wpforms-form .wpforms-title{
	text-align:right!important;
}
.page-id-959 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:right!important;
	color:#fff;
}
.page-id-959 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:right!important;
}

.page-id-959 div.wpforms-container-full .wpforms-form .wpforms-title{
	text-align:right!important;
}
.page-id-959 div.wpforms-container-full input[type=checkbox]:before{
	margin-left: -18px!important;
}
/*----------------*/

.page-id-389 div.wpforms-container-full .wpforms-form .wpforms-title{
	text-align:right!important;
}
.page-id-389 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:right!important;
	color:#fff;
}
.page-id-389 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:right!important;
}

.page-id-389 div.wpforms-container-full .wpforms-form .wpforms-title{
	text-align:right!important;
}
.page-id-389 div.wpforms-container-full input[type=checkbox]:before{
	margin-left: -18px!important;
}
/*----------------*/

.page-id-139 div.wpforms-container-full .wpforms-form .wpforms-title{
	text-align:right!important;
}
.page-id-139 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:right!important;
	color:#fff;
}
.page-id-139 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:right!important;
}

.page-id-139 div.wpforms-container-full .wpforms-form .wpforms-title{
	text-align:right!important;
}
.page-id-139 div.wpforms-container-full input[type=checkbox]:before{
	margin-left: -18px!important;
}
/*----------------*/

.page-id-133 div.wpforms-container-full .wpforms-form .wpforms-title{
	text-align:right!important;
}
.page-id-133 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:right!important;
	color:#fff;
}
.page-id-133 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:right!important;
}

.page-id-133 div.wpforms-container-full .wpforms-form .wpforms-title{
	text-align:right!important;
}
.page-id-148 div.wpforms-container-full input[type=checkbox]:before{
	margin-left: -18px!important;
}
/*----------------*/

.page-id-148 div.wpforms-container-full .wpforms-form .wpforms-title{
	text-align:right!important;
}
.page-id-148 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:right!important;
	color:#fff;
}
.page-id-148 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:right!important;
}

.page-id-148 div.wpforms-container-full .wpforms-form .wpforms-title{
	text-align:right!important;
}
.page-id-148 div.wpforms-container-full input[type=checkbox]:before{
	margin-left: -18px!important;
}
/*----------------*/
.page-id-1133 div.wpforms-container-full .wpforms-form .wpforms-title{
	text-align:right!important;
}
.page-id-1133 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:right!important;
	color:#fff;
}
.page-id-1133 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:right!important;
}

.page-id-1133 div.wpforms-container-full .wpforms-form .wpforms-title{
	text-align:right!important;
}
.page-id-1133 div.wpforms-container-full input[type=checkbox]:before{
	margin-left: -18px!important;
}
/*----------------*/


#wpforms-2659 label.wpforms-field-label-inline {
	margin-right: 20px!important;
	/*margin-left: -100px!important;*/
	color: #fff;
}

#wpforms-2659-field_0-container label.wpforms-field-label {
	text-align:right;
}
#wpforms-2659 .wpforms-field-label{
	text-align:right;
}
#wpforms-2659-field_0{
	text-align:right;
}
#wpforms-2659-field_1{
	text-align:right;
}
#wpforms-2659-field_2{
	text-align:right;
}
#wpforms-2659-field_3{
	text-align:right;
}

#wpforms-submit-2659{
	width:100%!important;
}
/*Services Page English*/
.page-id-150 div.wpforms-container-full input[type=checkbox]:before{
	position: absolute;
	left: 15px!important;
	top: -2px;
	width: var(--wpforms-field-size-checkbox-size);
	height: var(--wpforms-field-size-checkbox-size);
	box-sizing: content-box;
	cursor: pointer;
}

.page-id-134 div.wpforms-container-full input[type=checkbox]:before{
	position: absolute;
	left: 15px!important;
	top: -2px;
	width: var(--wpforms-field-size-checkbox-size);
	height: var(--wpforms-field-size-checkbox-size);
	box-sizing: content-box;
	cursor: pointer;
}

.page-id-140 div.wpforms-container-full input[type=checkbox]:before{
	position: absolute;
	left: 15px!important;
	top: -2px;
	width: var(--wpforms-field-size-checkbox-size);
	height: var(--wpforms-field-size-checkbox-size);
	box-sizing: content-box;
	cursor: pointer;
}

.page-id-388 div.wpforms-container-full input[type=checkbox]:before{
	position: absolute;
	left: 15px!important;
	top: -2px;
	width: var(--wpforms-field-size-checkbox-size);
	height: var(--wpforms-field-size-checkbox-size);
	box-sizing: content-box;
	cursor: pointer;
}

.page-id-961 div.wpforms-container-full input[type=checkbox]:before{
	position: absolute;
	left: 15px!important;
	top: -2px;
	width: var(--wpforms-field-size-checkbox-size);
	height: var(--wpforms-field-size-checkbox-size);
	box-sizing: content-box;
	cursor: pointer;
}

.page-id-958 div.wpforms-container-full input[type=checkbox]:before{
	position: absolute;
	left: 15px!important;
	top: -2px;
	width: var(--wpforms-field-size-checkbox-size);
	height: var(--wpforms-field-size-checkbox-size);
	box-sizing: content-box;
	cursor: pointer;
}

.page-id-1132 div.wpforms-container-full input[type=checkbox]:before{
	position: absolute;
	left: 15px!important;
	top: -2px;
	width: var(--wpforms-field-size-checkbox-size);
	height: var(--wpforms-field-size-checkbox-size);
	box-sizing: content-box;
	cursor: pointer;
}

/*Contact Page*/
.page-id-657 div.wpforms-container-full .wpforms-form .wpforms-title{
	text-align:right!important;
}
.page-id-657 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:right!important;
	color:#fff;
}
/*Wp Forms CSS of Hebrew Home Page*/
/*Checkbox*/
.page-id-8 div.wpforms-container-full .wpforms-form .wpforms-title{
	text-align:right!important;
}
#wpforms-22 .wpforms-field-label-inline {
	margin-left: -200px!important;
	color: #fff;
}
div.wpforms-container-full input[type=checkbox]:before{
	margin-left: -18px!important;
}

/*----------*/
#wpforms-22 .wpforms-field-label{
	color:#fff;
}
#wpforms-22-field_0-container label.wpforms-field-label {
	text-align:right;
}
#wpforms-22 .wpforms-field-label{
	text-align:right;
}
#wpforms-22-field_0{
	text-align:right;
}
#wpforms-22-field_1{
	text-align:right;
}
#wpforms-22-field_2{
	text-align:right;
}
#wpforms-22-field_3{
	text-align:right;
}
.page-id-8 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:right!important;
	color:#fff;
}
#wpforms-22 .wpforms-field-label-inline{
	color:#fff;
}

#wpforms-submit-22{

	width:100%;
	background:#F15C0A;
}
#wpforms-submit-22:hover{

	background:#F15C0A;
}
/*Another form*/
#wpforms-267-field_0-container label.wpforms-field-label {
	text-align:right;
}
#wpforms-267 .wpforms-field-label{
	text-align:right;
}
#wpforms-267-field_0{
	text-align:right;
}
#wpforms-267-field_1{
	text-align:right;
}
#wpforms-267-field_2{
	text-align:right;
}
#wpforms-267-field_3{
	text-align:right;
}
.page-id-8 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul{
	float:right!important;
}
#wpforms-submit-267{
	width:100%;
	background:#1F4E8C;
}
#wpforms-submit-267:hover{

	background:#F15C0A;
}
/*Wp Forms CSS of English Home Page*/
#wpforms-submit-271{
	width:100%;
	background:#1F4E8C;
}
#wpforms-submit-271:hover{

	background:#F15C0A;
}

#wpforms-17 .wpforms-field-label{
	color:#fff;
}
#wpforms-submit-17{
	width:100%;
	background:#F15C0A;
}
#wpforms-submit-17:hover{

	background:#F15C0A;
}
.page-id-29 div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul li input+label{
	color:#fff;
}

/* sticky header css */
.primaryHeader.elementor-sticky--active{
	background-color: #ffffff85 !important;
	backdrop-filter: blur(5px) !important;
}
body{
	overflow-x: hidden !important;
}

/*Menu Icon Css*/
.menu-item i._before, .rtl .menu-item i._after {
	margin-right: 0.25em;
	margin-top: 1px;
}

/* hebrew language */
/* .elementor-32 .elementor-element.elementor-element-c30d473 #menu-1-c30d473{
flex-direction: initial !important;
} */
/* englis language */
/* ul#menu-1-19524ca{
flex-direction: row-reverse !important;
} */

.nitro-offscreen{
	display:none!important;
}
.uYzYDNwkM0gMhNIjTFNOzUVzlTMjQT5.uYzYDNwkM0gMhNIjTFNOzUVzlTMjQT5theme--light{
	display:none!important;
}
/* 
Mobile Menu */
@media (max-width: 1024px) {
	#menu-hebrew-main-menu li{
		display: flex !important;
		justify-content: end;
	}
	.elementskit-navbar-nav-default .elementskit-nav-identity-panel {
		display: flex !important;
		flex-direction: row-reverse;
		justify-content: space-between;
	}
	.elementor-32 .elementor-element.elementor-element-144e6c3 .elementskit-nav-identity-panel {
		padding: 10px 10px 10px 0px !important;
	}
	.ekit-wid-con:not(.ekit_menu_responsive_mobile) .elementskit-navbar-nav{
		padding: 10px !important;
	}
}